*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

header{
    background-color: aquamarine;
    height: 200px;
}

main > p#blue{
    background-color: blue;
}

main p.red{
    background-color: red;
}

main p.green{
    background-color: green;
}

main p {
    background-color: aqua;
}